
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
:focus {
    outline: 0 none;
}
body {
    background: none repeat scroll 0 0 white;
    color: black;
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
html {
    font-size: 13px;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #919191;
    font-family: Courier,Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    line-height: 1.8em;
    padding: 60px 60px 60px 100px;
    width: 660px;
}
a {
    color: #6DC0A9;
    text-decoration: none;
}
a:hover {
    color: #4A8D75;
}
#header {
    margin: 0px;
}
#header h1 a {
    color: #000000;
    font: 2em Courier,Georgia,"Times New Roman",Times,serif;
}
#header h1 a:hover {
    color: #000000;
}
#description {
    color: #919191;
    margin: 0 0 7em;
}
#description a {
    color: #6DC0A9;
}
#description a:hover {
    color: #4A8D75;
}
.post {
    margin: 0 0 7em;
    width: 500px;
}
.permalink {
    float: right;
    margin-top: -10px;
}
.permalink a, .permalink a:link, .permalink a:visited {
    color: #3F3F3F;
}
.permalink a:hover {
    color: #000000;
}
#content blockquote {
    border-left: 1px dotted #D0D0D0;
    margin: 10px 0;
    padding: 0 0 0 15px;
}
#content blockquote p {
    line-height: 1.8em;
}
.postmeta {
    font: italic 11px Courier,Helvetica,Arial,sans-serif;
    margin-top: 10px;
}
.postmeta a, .postmeta a:link, .postmeta a:visited {
    border-bottom: 1px dotted #DDDDDD;
    color: #CCCCCC;
}
.postmeta a:hover {
    border-bottom: 1px dotted #333333;
    color: #333333;
}
.quote p, .photo p, .video p, .audio p, #content .conversation, .text blockquote, #footer {
    color: #333333;
}
.photo img, .photo a img, .video object {
}
#content .conversation {
    line-height: 2em;
}
.member1 {
    background: none repeat scroll 0 0 #F9F9F9;
    color: #5D838B;
}
.label {
    color: #999999;
    font-style: italic;
    font-weight: bold;
    padding-right: 10px;
}
.member1 .label {
    color: #5D838B;
}
.text h2, .conversation h2 {
    color: #555555;
    font: 14px Courier,Georgia,"Times New Roman",Times,serif;
    margin: 0 0 1.5em;
}
.text p, .audio p, .link p {
    margin: 0 0 1.5em;
}
.text blockquote {
    border-left: 1px solid #304156;
    margin: 0 0 1.5em 1.5em;
    padding: 0 0 0 1.5em;
}
ul {
    list-style-type: none;
}
ol {
    list-style-type: none;
    margin: 0 0 1.5em 2.5em;
}
ol.notes li {
    border-bottom: 1px solid #F5F5F5;
    margin: 0 0 3px -28px;
    padding: 3px 0;
    width: 500px;
}
ol.notes li:hover {
    border-bottom: 1px solid #E0E0E0;
}
ol.notes li img {
    margin-bottom: -5px;
    opacity: 0.85;
    padding-right: 10px;
}
ol.notes li img:hover {
    opacity: 1;
}
strong {
    color: #444444;
    font-weight: bold;
}
em {
    font-style: italic;
}
.link h2 {
    margin: 0 0 20px;
}
span.playcount {
    font: italic 11px Courier,Georgia,"Times New Roman",Times,serif;
}
#navigation {
    margin-bottom: 30px;
}
#navigation span.page_number {
    color: #D0D0D0;
}
#footer {
    float: left;
    margin: 0 0 7em;
}
#searchform input {
    background: none repeat scroll 0 0 #EEEEEE;
    border: medium none;
    color: #888888;
    padding: 3px;
}
#footer a {
    color: #6DC0A9;
}
#footer a:hover {
    color: #4A8D75;
}
.attribution {
    text-align: right;
}
